/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */ /* stylelint-disable */ /* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.hero__background-image {
  min-height: 1000px;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}
@media (max-width: 1024px) {
  .hero__background-image {
    min-height: auto;
  }
}
.hero__wrapper {
  padding-top: 150px;
  padding-bottom: 240px;
}
@media (max-width: 1024px) {
  .hero__wrapper {
    padding-top: 50px;
    padding-bottom: 200px;
  }
}
.hero__title {
  position: relative;
  display: inline-block;
}
.hero__title::before {
  content: "";
  display: block;
  width: 100vw;
  position: absolute;
  right: 0;
  bottom: -5px;
  height: 1px;
  background-color: var(--sk-color-third);
}
.hero__box {
  padding: 100px 100px 150px 100px;
  max-width: 800px;
  min-height: 610px;
  background-color: var(--sk-color-second-light);
  border-right: 5px solid var(--sk-color-primary-light);
}
@media (max-width: 1024px) {
  .hero__box {
    padding: 50px 100px 100px 50px;
    min-height: auto;
  }
}
@media (max-width: 768px) {
  .hero__box {
    padding: 25px 20px 25px 25px;
  }
}
.hero__box h1,
.hero__box h2,
.hero__box h3,
.hero__box h4,
.hero__box h5,
.hero__box h6,
.hero__box p {
  color: var(--sk-color-primary-light);
}
@media (max-width: 768px) {
  .hero__link .sk-btn {
    width: 235px;
    padding: 0 50px 0 15px;
  }
}

.hero-video {
  position: relative;
}
.hero-video__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -100;
}

.section-hero + section {
  padding-top: 0;
}
